Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Known issue of sep 12.1 RU3 and 12.1 RU4

Created: 22 Feb 2014 • Updated: 31 Mar 2014 | 12 comments
This issue has been solved. See solution.

Hi All,

Can any one help me to list down Known issues of sep 12.1 RU3 and 12.1 RU4

Thanks in advance.

 

Pravin Loke

Operating Systems:

Comments 12 CommentsJump to latest comment

.Brian's picture

Can try here as it shows new fixes:

Release Notes and System Requirements for all versions of Symantec Endpoint Protection and Symantec Network Access Control

http://www.symantec.com/docs/TECH163829

Best practices for upgrading to the latest version of Symantec Endpoint Protection 12.1.x

http://www.symantec.com/docs/TECH163700

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

AlbertL's picture

Thanks Brian,

But if I upgrade to 12.1 ru3 or 12.1 ru4 then which are the well known issue that are suppose to face in newer version.

 

Pravin Loke

Albert L

Ashish-Sharma's picture

Hello Pravin,

But if I upgrade to 12.1 ru3 or 12.1 ru4 then which are the well known issue that are suppose to face in newer version.

If you have follow best practices you can't received any issue,You can upgrade Latest SEP 12.1.4a version ,Some vulnerabilities issue resolved that version

https://www-secure.symantec.com/connect/blogs/latest-symantec-endpoint-protection-released-1214a-and-11074a

 

SYM14-004 Symantec Endpoint Protection Management Vulnerabilities

 

Article:TECH214866  |  Created: 2014-02-10  |  Updated: 2014-02-21  |  Article URL http://www.symantec.com/docs/TECH214866

 

Upgrading or migrating to Symantec Endpoint Protection 12.1.4 (RU4)

 

Article:TECH211821  |  Created: 2013-10-23  |  Updated: 2014-02-11  |  Article URL http://www.symantec.com/docs/TECH211821

 

Thanks In Advance

Ashish Sharma

 

 

.Brian's picture

There is no article that I've found which shows issues in the latest 12.1.4. Support may be able tio guide you futher though.

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

AlbertL's picture

Hi Brian,

Thanks for reply...only you understand my query properlly.

 

Pravin Loke

Albert L

Chetan Savade's picture

Hi,

Thank you for posting in Symantec community.

I would recommend to test the latest version prior to upgrade all the clients. This method will assure you that you have been no more affected with any known issue with the latest version if there any.

About upgrade, it's highly recommended to upgrade SEPM to the latest version i.e. SEPM 12.1 RU4a (12.1.4023.4080)

Symantec has created a landing page where you can see all the release notes, fix notes and System requirements of all the previous SEP releases.

http://www.symantec.com/docs/TECH163829

Let me know if you need any help with the upgrade process.

 

Chetan Savade
Sr Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

Chetan Savade's picture

Hi,

Could find the following known issues as well:

Symantec Endpoint Protection 12.1 RU4's right-click context menu for the Security Log does not appear when using a stylus on Windows 8

http://www.symantec.com/docs/TECH211590

Launching the remote Java-based Symantec Endpoint Protection Manager Console takes significantly longer with version 12.1 RU4

http://www.symantec.com/docs/TECH211353

Unmanaged Symantec Endpoint Protection Mac clients exported from the Symantec Endpoint Protection Manager do not prompt for an administrator password when disabling Auto-Protect or Network Threat Protection

http://www.symantec.com/docs/TECH212023

Chetan Savade
Sr Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

SOLUTION
SouthernFN's picture

I've updated to Symentec Endpoint Protection Small Business, RU12.1.4a... what should the client version number be?... on my laptop it's saying 12.1.4013.4013

.Brian's picture

Yep, that is the correct (and latest) version.

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Chetan Savade's picture

Hi,

That's perfect.

With every major release Symantec releases SEPM & SEP client version. SEP 12.1 RU4a was the minor release and it's applicable for the SEPM only.

Because of it you see difference in SEPM and SEP client version.

Chetan Savade
Sr Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

consoleadmin's picture

On your Laptop, version 12.1.4. (12.1.4013.4013 (RU4)/12.1.4023.4080 (RU4a))

Upgrading or migrating to Symantec Endpoint Protection 12.1.4 (RU4)/12.1.4a (RU4a)

Article:TECH211821  |  Created: 2013-10-23  |  Updated: 2014-02-24  |  Article URL http://www.symantec.com/docs/TECH211821

 

Thanks.